*{
    margin: 0;
    padding: 0;
    
}
.bg{
    background-size: 100%;
    background-repeat: no-repeat;
}

body{
    width: 1920rem;
    height: 1210rem;
    background-image: url('./img/bg.png');
    position: relative;
    padding-top: .1rem;
    background-size: 100%;
    background-repeat: no-repeat;
}

.text{
    width: 896rem;
    height: 334rem;
    background-image: url('./img/text.png');
    margin-top: 312rem;
    margin-left: 360rem;
}

.btnBox{
    display: flex;
    margin-left: 360rem;
    margin-top: 64rem;
}

.btn{
    width: 188rem;
    height: 64rem;
    background-image: url('./img/b1.png');
    margin-right: 24rem;
    cursor: pointer;
}
.btn1{
    width: 206rem;
    background-image: url('./img/b2.png');
}
.gg{
    width: 278rem;
    height: 84rem;
    background-image: url('./img/gg.png');
    margin-top: 40rem;
    margin-left: 360rem;
}

.pic1{
    width: 464rem;
    height: 776rem;
    position: absolute;
    top:218rem;
    left: 1260rem;
    background-image: url('./img/pic1.png');
}
footer{
    position: absolute;
    bottom: 0;
    width: 1920rem;
    height: 112rem;
    background: linear-gradient(to left,#2F9CEF  100%,#6AC0F7 100%,#2FD6EF  100%);
    font-size: 40rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.text2{
    width: 198rem;
    height: 40rem;
    background-image: url('./img/text2.png');
}